Bug 20144 - sorting of a system's errata doesn't work at all
sorting of a system's errata doesn't work at all
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Tom Lancaster
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-01 09:40 EST by Tim Waugh
Modified: 2015-01-07 18:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-01 11:46:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-11-01 09:40:35 EST
At <URL:https://www.redhat.com/network/yn/system/errata.html>, clicking on
"Status", "Type", or "Errata Report" results in a page that looks empty,
and contains:

<Apps:header title="red hat network : errata" javascript="/network/help.js
" />

<Apps:pane type="rhn_server" style="errata" />

<Apps:footer style="footer_network" />
Comment 1 Jay Turner 2000-12-21 11:15:04 EST
Now we are able to sort using the column header links on this page (12/21/00;
jkt)

Note You need to log in before you can comment on or make changes to this bug.